vector-hashtables-0.1.2.1: Efficient vector-based mutable hashtables implementation.

Copyright | (c) klapaucius swamp_agr 2016-2021
License | BSD3
Safe Haskell | Safe-Inferred
Language | Haskell2010

Data.Vector.Hashtables.Internal.Mask

Description

Synopsis

- mask :: Int

# Documentation

mask :: Int Source #

`Int` mask. For 32-bit it is equal to `0x7FFFFFFF`. Otherwise, `0x7FFFFFFFFFFFFFFF`.